swagger2-to-postmanv2 vulnerabilities

A module to convert swagger 2.0 specs to Postman Collection Format v2

Latest version

2.0.1

First published

2 years ago

Latest version published

7 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
swagger2-to-postmanv2 2.0.1 Latest 11 Mar, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-to-postmanv2 2.0.0 15 Oct, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-to-postmanv2 1.0.3 09 Sep, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-to-postmanv2 1.0.2 04 May, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-to-postmanv2 1.0.1 28 Apr, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-to-postmanv2 1.0.0 14 Feb, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-to-postmanv2 0.2.0 22 Nov, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-to-postmanv2 0.1.0 01 Oct, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-to-postmanv2 0.0.4 03 Sep, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-to-postmanv2 0.0.2 05 Jun, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-to-postmanv2 0.0.1 28 May, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L